z8530_status_clear
Prev | Chapter 10. Internal Functions | Next

## Name

z8530_status_clear — Handle status events from a stopped chip

## Synopsis

`void z8530_status_clear (` | struct z8530_channel * | chan`)`;

## Arguments

`chan`

  Z8530 channel to shut up

## Description

Status interrupt vectors for a Z8530 that is in 'parked' mode. For machines with PCI Z85x30 cards, or level triggered interrupts (eg the MacII) we must clear the interrupt cause or die.

Prev | Up | Next
z8530_tx_clear | Home | z8530_tx_begin